@charset "UTF-8";
/* CSS Document */

a:link {text-decoration:none; color: #FFF} /* Link no visitado*/
a:visited {text-decoration:none; color: #CCC} /*Link visitado*/
a:active {text-decoration:none; color:#fff; } /*Link activo*/
a:hover {text-decoration:underline; color:#ccc; } /*Mause sobre el link*/

h3 { padding: 12px 0px 0px 0px
	
	}

p {font-family:Arial, Helvetica, sans-serif; font-size:12px; }
.cen {font-family:Arial, Helvetica, sans-serif; font-size:16px; }
.cen2 {font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#000}

.pcn {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFF; padding: 3px 0px 0px 4px; }

.pcn2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333;
	padding: 26px 0px 0px 4px;
}

.pcn3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333;
	padding: 12px 0px 0px 4px;
}

.pcn4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333;
	padding: 12px 10px 10px 4px;
}

#pcot {
	font-size:20px;
	color:#7F7F7F;
	font-family:Arial, Helvetica, sans-serif;
	float:right;
	padding-bottom:5px; text-decoration:none; 
}

#pcot a:link {
	text-decoration:none;
	color: #333
} /* Link no visitado*/
#pcot a:visited {text-decoration:none; color: #333} /*Link visitado*/
#pcot a:active {text-decoration:none; color:#333; } /*Link activo*/
#pcot a:hover {text-decoration:underline; color:#333; } /*Mause sobre el link*/



.ftext {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#F60; padding: 3px 0px 0px 4px; }

#lista {
	padding:0px 0px 0px 28px; font-size:15px;
}

.textcol {font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:justify; padding: 21px 10px 0px 11px; }
.textindex {font-family:Arial, Helvetica, sans-serif; font-size:13px; text-align:justify; padding: 0px 3px 0px 0px; }
.textmudanzas {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:justify;
	padding: 0px 28px 0px 11px;
}

img .1 { top:10px;}
#content { display: table; margin-left: auto; margin-right: auto; 
              height: 1000px; width: 1200px;}
#content2 { display: table; margin-left: auto; margin-right: auto; 
              height: 1800px; width: 1200px;}

#content3 { display: table; margin-left: auto; margin-right: auto; 
              height: 1400px; width: 1200px;}
#content4 { display: table; margin-left: auto; margin-right: auto; 
              height: 1200px; width: 1200px;}

strong1 {font-size:26px; color:#FFF; font-family:Arial, Helvetica, sans-serif; }

strong2 {font-size:10px; color:#FFF; font-family:Arial, Helvetica, sans-serif; }

strong3 {font-size:20px; color:#000; font-family:Arial, Helvetica, sans-serif; float:right ; padding-bottom:5px;}

strong4 {font-size:20px; color:#FFF; font-family:Arial, Helvetica, sans-serif; }

#index { display: table; margin-left: auto; margin-right: auto; 
              height: 1000px; width: 100%; background-image: url(../images/fondo_index.gif); repeat-x; }
			  
#servicios { display: table; margin-left: auto; margin-right: auto; 
              height: 1800px; width: 100%; background-image: url(../images/fondo_servicios.gif); repeat-x }
			  
#mudanzas { display: table; margin-left: auto; margin-right: auto; 
              height: 1000px; width: 100%; background-image: url(../images/fondo_mudanzas.gif); repeat-x }
			  
#compartidas { display: table; margin-left: auto; margin-right: auto; 
              height: 1400px; width: 100%; background-image: url(../images/fondo_compartidas.gif); repeat-x }	
			  		  			
#cotizador { display: table; margin-left: auto; margin-right: auto; 
              height: 1200px; width: 100%; background-image: url(../images/fondo_cotizacion.gif); repeat-x }			    
			  
li {
	padding: 5px 0 0 5px
}
